Хрен с сопок (0anikeev0) wrote in ru_mac,
Хрен с сопок
0anikeev0
ru_mac

Categories:

Как заставить сайты думать, что у меня всё хорошо с javascript и flash?

Cообщники, беда.

Наличествует PowerMac 7.2 (соответственно на PPC и системе 10.5.8). В силу этих ограничений, новый firefox не ставится, хром отсутствует в принципе, а сафари я не люблю. Сначала начала бесить жёлтая полоса, сообщающая, что у меня проблемы с java. Теперь многие сайты говорят, что у меня цитирую "на телефоне устаревшая версия флэш-плеера" и отправляют его обновлять. Ко всему прочему, отправляют обновлять на mobileupd какой-то, который мне подозрителен. На более современном букпро (с актуальной версией браузера) всё хорошо и "телефоны обновлять" не предлагают.

Задача: что-то где-то как-то подкрутить, чтобы сайты считали, что у меня всё обновлено.

Это реально вообще? Как подкрутить?

Вот как браузер у меня сейчас определяется: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; ru; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

UPD: я поставил Aurora 16.0a2 (2012-07-18). Браузер стал симпатичнее, но проблемы остались. Суть в том, что обновления для флэша и явы не выпускаются больше для PPC. Да и чёрт с ними. Мне бы заставить браузер врать сайтам, что у него флэш новый и ява нормальная. Или невозможного хочу?
Tags: flash|flash player|swf, safari|другие браузеры, компьютеры на процессоре PPC, обновления, я не умею думать и искать
Subscribe

  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 16 comments